Bug 425851 - version 0.11.4 available
version 0.11.4 available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 13:04 EST by Eric Tanguy
Modified: 2008-02-15 21:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.11.4-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:10:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2007-12-16 13:04:32 EST
Description of problem:

A new version (0.11.4) is available.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-12-28 12:18:09 EST
gajim-0.11.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gajim'
Comment 2 Fedora Update System 2008-02-15 21:10:30 EST
gajim-0.11.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.